ChartDirector Ver 5.0 (PHP Edition)

XYChart.xAxis2

Usage

xAxis2()

Description

Retrieves the Axis object representing secondary x-axis of the XYChart.
By default, the primary x-axis is the x-axis on the bottom side of the plot area (left side if XYChart.swapXY is in effect), and the secondary x-axis is on the top side of the plot area (right side if XYChart.swapXY is in effect). You may interchange their positions using XYChart.setXAxisOnTop.

Arguments

None

Return Value

The Axis object representing the secondary x-axis of the XYChart.

© 2009 Advanced Software Engineering Limited. All rights reserved.